/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://themeforest.net/user/artbees
Description:    Child theme for the Jupiter theme
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Version:        5.0.10
*/

/* Single post */
.single-post h1.blog-single-title {
	font-size: 48px !important;
}

.slider-content .mk-button-container .mk-button {
	background-color: rgba(96, 96, 96, 0.5);
}

.slider-content .mk-button-container .mk-button:hover {
	background-color: #fff;
	color: #000;
}

body.home .edge-title-area .edge-title {
	padding-top: 280px;
}
